.profile-pic {
  width: auto;
  height: 300px;
  border-radius: 90%;
}

.tech-logo {
  width: auto;
  height: 50px;
}

mat-grid-list {
  width: 75%;
}

.content {
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
}
